.header-section {
    background: #e83e8c;
    border-bottom: 1px solid #e83e8c;
}
.footer-section {
    padding: 18px 0 16px;
    overflow: hidden;
    background: #e83e8c;
}
.badge1 {
    margin: 3px;
    border: 1px solid #e83e8c;
    display: inline-block;
    padding: 10px;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
    background: #fff;
    color: #878787;
}
.site-btn {
    display: inline-block;
    text-align: center;
    font-size: 15px;
    color: #fff;
    padding: 16px 30px;
    min-width: 153px;
    border-radius: 50px;
    font-weight: 500;
    border: none;
    background: #e83e8c;
    cursor: pointer;
}
.badge-warning {
    color: #fff;
    background-color: #e83e8c;
}
.site-pagination a.current {
    color: #fff;
    background: #e83e8c;
    padding: 8px 10px;
}
.badge-info {
    color: #fff;
    background-color: #e83e8c;
}
.copyright {
    float: left;
    margin-bottom: 0;
    font-weight: 500;
    color: #fff;
}
.copyright a{
    color: #fff;
}
.footer-section a{
    color: #fff;
}
a{
    color: #e83e8c;
}
a:hover {
    color: #e83e8c;
}